/*
 Automatisk genereret sprog-indstillinger. Kan indeholde fejl. Oversat med: 'https://tech.yandex.com/translate/'
 Kontakt venligst autor med korrekt oversættelse. Tak skal du have.

   Version 2.26
*/
{ 
  // hint: switch texts off with null (eg.: "loadHangar": null)
  //
  // displayed in battle on hangar-creation
  "hangarSave": "HangMan: Opretter... Garage.",
 
  // textmessage in lobby on hangar-switch, %s is hangar
  "loadHangar": "<font color = '#ECEC9E'>Opdaterer garagen...<br>%s</font>",
 
  // error-message, %s represents file
  "errorLoad": "<font color = '#D3443F'>Fejl</font><br>%s",
 
  // text diplayed on mode-selection, %s is mode
  "change_mode": "<font color = '#ECEC9E'>Valg af type:<br></font><font color = '#7BEC37'>'%s'</font>",
  
  //
  // texts in game-greeting
  // do not use 'null' here!
  //
  "basic_settings": "<font size='12'>Indstillinger:<br></font>",
  "selection_mode": "<font color = '#ECEC9E' size = '12'>Valg af type Garage:</font>",
  "change_mode_key": "<font color = '#ECEC9E' size = '12'>Skift type:</font>",
  "switch_garage": "<font color = '#ECEC9E' size = '12'>Garage Erstat:</font><br>",
  "switch_garage_forward_key": "<font color = '#ECEC9E' size = '12'>   Fremad</font>",
  "switch_garage_backward_key": "<font color = '#ECEC9E' size = '12'>   Tilbage</font>",
  "save_garage_key": "<br><font color = '#ECEC9E' size = '12'>Gem Garage:</font>",
  
  //
  // texts for settings-window, no HTML-tags:
  //
  "swf_settings": "Tastatur: Indstillinger",
  "swf_save_garage_key": "Gem Garage:",
  "swf_switch_garage_forward_key": "Fremad:",
  "swf_switch_garage_backward_key": "Tilbage:",
  "swf_change_mode_key": "Skift type:",
  "swf_movevehicle": "Skift Køretøj-Stilling:",
  "swf_showpreview": "Vis preview-billede",
  "swf_hide_ui": "Mus-Bevægelse: Skjul interface",
  "swf_show_premtank": "Vis Premium-køretøj i baggrunden",
  
  //
  // texts for 'vehicle-moving':
  //
  "yawroll": "Rotation Køretøj (y/z-akse)",
  "movehorizontal": "flytte vandret",
  "roll": "Rotation Køretøj (x-aksen)",
  "updown": "Køretøj flytte op eller ned",
  "turretgun": "Rotation Tårn / Kanon",
  "savenew": "Spar",
  "quitwithoutsave": "Afslut"
}